{
  "name": "eclipsefdn-solstice",
  "description": "Eclipse Foundation: solstice.git",
  "main": "webpack.min.js",
  "private": true,
  "author": "Christopher Guindon",
  "license": "EPL-2.0",
  "version": "0.0.0",
  "bugs": {
    "url": "https://bugs.eclipse.org/bugs/buglist.cgi?component=Website&list_id=8318814&product=Community&resolution=---"
  },
  "repository": {
    "type": "git",
    "url": "git://foundation.eclipse.org/gitroot/drupal/custom/themes/solstice.git"
  },
  "scripts": {
    "dev": "NODE_ENV=development webpack --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "NODE_ENV=development webpack --watch --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "hot": "NODE_ENV=development webpack-dev-server --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "production": "NODE_ENV=production webpack --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "install": "napa && cp -R node_modules/drupal-bootstrap/starterkits /tmp/starterkits && rm -rf node_modules/drupal-bootstrap/* && mv /tmp/starterkits node_modules/drupal-bootstrap/",
    "postinstall": "find node_modules -type f -name '*.info' | xargs rm"
  },
  "napa": {
    "drupal-bootstrap": "https://ftp.drupal.org/files/projects/bootstrap-7.x-3.22.tar.gz"
  },
  "napa-config": {
    "cache": false,
    "log-level": "error"
  },
  "browserslist": "last 5 version, > 0.2%, not dead, IE 11",
  "readmeFilename": "README.md",
  "dependencies": {
    "eclipsefdn-solstice-assets": "0.0.253",
    "napa": "^3.0.0",
    "rellax": "^1.12.1"
  }
}
